Supported Java version

Ask general questions here.
jchou
Posts: 26
Joined: Tue Apr 24, 2012 11:19 pm

Supported Java version

Post by jchou » Tue May 15, 2012 12:55 am

Hi there,

What Java version does Ranorex support? I just downloaded Java 1.7.04 to my machine. When I started Ranorex, it prompted me to download 1.6.25. I did, but then I removed it. I recordd a test case which has a java applet in it, and when replayed the test case, Ranorex issued a message asking me to make sure to instrument Java correctly, and the test case stopped at the page with the applet.
Any insight? Thanks.

User avatar
Support Team
Site Admin
Site Admin
Posts: 11710
Joined: Fri Jul 07, 2006 4:30 pm
Location: Graz, Austria

Re: Supported Java version

Post by Support Team » Wed May 16, 2012 4:34 pm

Hi,
jchou wrote:...I recordd a test case which has a java applet in it, and when replayed the test case, Ranorex issued a message asking me to make sure to instrument Java correctly...
so, have you isntrumetned java for your JRE as described here?

Regards,
Tobias
Ranorex Team
.
Image